Uploaded image for project: 'WiredTiger'
  1. WiredTiger
  2. WT-5890

Bump log/WT version to facilitate upgrade/downgrade floor for MongoDB

    XMLWordPrintable

    Details

    • Type: Improvement
    • Status: Closed
    • Priority: Major - P3
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: WT3.2.2, 4.4.0-rc0, 4.7.0
    • Component/s: None
    • Labels:
      None

      Description

      Bump the WT version as well as the log version when 4.4 upgrade occurs so we can then enforce a minimum version of MongoDB 4.2 that will be required in a downgrade scenario.

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              tammy.bailey Tammy Bailey
              Reporter:
              brian.lane Brian Lane
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: